﻿/* CSS Document */
@charset "UTF-8";
body{behavior:url(css/csshover.htc);} 
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;font-family:微软雅黑;}
body{font-family:微软雅黑; font-size:14px; color:#555;-webkit-text-size-adjust: none;}
a{color: #444;text-decoration: none;font-family:微软雅黑;}
li{list-style:none;font-family:微软雅黑;}
em{font-style:normal}
img{border:0; vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;font-family:微软雅黑;}

.contain{width:100%; height: auto;overflow: hidden;}
.main{width:100%; height: auto;overflow: hidden;}
.banner{width:100%; height: auto; overflow: hidden;}
.header{width:100%; min-height: 165px;overflow: hidden; position: relative;}
.top_h1{width:100%; height: 96px; background: #2f9d2f; position: absolute;top: 0px; left: 0px; z-index: -1;}
.top_h2{width:100%; height: 69px; background: #333333; position: absolute; top: 96px; left: 0px; z-index: -1;}
.language{width:120px; height: 30px; line-height: 30px; font-size: 18px; color: #fff; position: absolute;top: 34px; right: 0;}
.language a{padding:0px 5px;}
.cp_qh{width:100%; height: auto; overflow: hidden; margin-top: 30px;}
.cp_qh1{position: relative; padding-right: 22px; padding-left: 0px;}
.cp_bt{width:100%; height: 88px; border: 1px solid #999; padding: 0; text-align: center; line-height: 88px; font-size: 24px; color: #999; cursor: pointer;}
.cp_bt0{width:100%; height: 88px; padding: 0; text-align: center; line-height: 88px; font-size: 24px; color: #fff; cursor: pointer; background: #2b9b2f;}
.cp_bt0 .img1{display: none;}
.cp_bt .img2{display: none;}
.img3{position: absolute; top: 0; right: 0px;}


.footer{width:100%; height: auto;overflow: hidden; background: #4a4a4a;}
.banqu{color: #fff; text-align: center; font-size: 18px; background: #333;padding: 15px 0px;}
.foot{width:100%; height: auto;overflow: hidden;margin: 20px auto; text-align:center; padding: 15px 0px;}
.foot a{font-size: 14px; color: #fff; padding: 0px 20px; line-height: 20px;}
.foot1{width:100%; height: auto;overflow: hidden; max-width: 1200px; margin: 15px auto;}
.foot_c{border: 1px solid #fff; text-align: center; color: #fff; font-size: 16px; padding:15px 0px; margin-bottom: 15px; background: #313131;}
.foot_c h3{font-size: 18px; overflow: hidden; padding-bottom: 5px;}
.foot_c1{padding-left: 8px; padding-right: 8px;}
.foot_c img{margin-bottom: 8px;}
.kf{width:57px; height: 231px;  position: fixed; top: 50%; margin-top: -116px; right: 0px; z-index: 9999999;}
.kf a{width:57px; height: 57px; display: block;}
.lj_xq{width:100%; height:194px; margin-top: 30px; background: url(../images/x_03.jpg) no-repeat center; background-size: cover; text-align: center;}
.lj_xq img{margin-top: 65px;}
.case{width:100%; min-height: 865px; background: url(../images/c1_02.jpg) no-repeat center; background-size: cover; margin-top: 30px; background-color: #e4e5e7;}
.case_top{width:100%; height: auto; overflow: hidden; text-align: center; padding-top: 40px;}
.case2{padding: 0px 5px; margin-top: 10px; cursor: pointer;}
.case_lin1{width:100%; height:auto; overflow: hidden; border:2px solid #babcbd; background: url(../images/c1_0.png) no-repeat; background-size: cover; text-align: center; line-height: 92px; color: #666666; font-size: 24px;}
.case_lin{width:100%; height:auto; overflow: hidden; background:#239c1d; text-align: center; line-height: 96px; color: #fff; font-size: 24px;}
.case3{text-align: center; padding: 0px 5px; margin-top: 10px; }
.case3 p{font-size: 24px; padding: 10px 0px;}
.news{max-width:1244px; width: 100%;}
.new_t{width:100%; max-width: 1200px; margin: 6px auto; height: 160px;background: url(../images/n_03.jpg) no-repeat center; background-size: cover; text-align: center; position: relative;}
.new_t img{margin-top: 45px;}
.new_t a{width:110px; height: 40px; display: block; font-size: 24px; color: #239c1d; background: #71afe0; text-align: center; line-height: 40px; position: absolute; right: 10px; bottom: 10px;}
.new_li{padding: 0px 7px;}
.new_li0{width:100%; height: auto; overflow: hidden; border: 1px solid #e4e4e4; padding: 5px; margin-top: 14px;}
.new_li0 img{width:100%;}
.new_li0 h3{font-size: 18px; width: 100%; height: auto; overflow: hidden; color: #333;  padding-top: 18px; padding-bottom: 8px; line-height: 25px;}
.new_li0 time{font-size: 14px; color: #666; text-align: center;width: 100%; height: auto; overflow: hidden; display: block;}
.new_li0 p{font-size: 14px; width: 100%; height: auto; overflow: hidden; padding: 8px; color: #666;}
.case4{text-align: center; padding: 0px 30.5px; margin-top: 30px;}
.case4 p{font-size: 24px; padding: 12px 0px;}
.case_top1{width:100%; height: 58px; overflow: hidden; text-align: center; margin-top: 50px; background: url(../images/t1_03.jpg) no-repeat center; font-size: 24px; color: #fff; line-height: 58px;}
.case_p{font-size: 24px; color: #666; text-align: center; text-align: center; margin-top: 35px; width: 100%; height: auto; overflow: hidden;}
.product1{text-align: center; padding: 0px 40px; margin-top: 40px; margin-bottom: 20px;}
.product1 p{font-size: 14px; padding: 40px 0px 20px 0px; color: #333; line-height: 30px; height: 90px;}
.product1_bot{width:100%; height: 44px; border-radius: 50px; background: #20a83f; color: #fff; font-size: 18px; line-height: 44px;}
.product1_img{width:90%; height: auto; overflow: hidden; margin: 0 auto;}
.product1_img img{border-radius: 50%; border: 8px solid #fff; width: 100%;}
.product1_img span{width:auto; height: auto; overflow: hidden; border: 1px solid #bfbfbf; border-radius: 50%; display: block;}
.map{width:100%; height: 520px; background: url(../images/m_02.jpg) no-repeat center;}
.contact1{padding: 0px 45px; margin-top: 40px; margin-bottom: 20px;}
.contact1 input{width:100%; border: 1px solid #dbdbdb; background: #eeeeee; height: 50px; text-indent: 10px; font-size: 18px;}
.contact1 textarea{width:100%; border: 1px solid #dbdbdb; background: #eeeeee; height: 140px; padding: 10px; font-size: 18px; resize: none;}
.contact1 button{font-size: 24px; color: #fff; background: #188f2f; border: none; height: 62px; width: 100%;}
.culture1{width:100%; height: auto; overflow: hidden; margin: 0px auto; max-width: 1200px; border: 1px solid #bfbfbf; background: #f3f3f3;}
.culture1 p{font-size: 18px; text-indent: 2em; margin-top: 30px;}
.culture2{width: 100%; height: 366px; border: 1px solid #39a92a; text-align: center;}
.cul{padding: 0px 22px; margin-bottom: 30px;}
.culture2 img{margin-top: 30px; border-radius: 50%;}
.culture2 h2{font-size: 24px; color: #39a92a; margin-top: 45px;}
.culture2 p{font-size: 14px; margin-top: 40px;width: 100%; padding: 0px 10px;}
.recruit{width:100%; height: auto; overflow: hidden; border: 1px solid #bfbfbf; padding-bottom: 30px; margin-top: 20px; margin-bottom: 50px;}
.recruit h1{width:100%; height: 64px; color: #fff; font-size: 24px; text-indent: 10px; line-height: 64px; background: #47b036;}
.miaoshu{width:100%; height: auto; overflow: hidden; margin-top: 35px;}
.miaoshu dl,dt,dd{font-size: 18px; line-height:35px;}
.miaoshu dl dt{font-weight: 500;}
.miaoshu dd{padding-left: 85px;}
.addr{padding-top: 120px;}
.addr a{width: 62%; height: 70px; display: block; text-align: center; line-height: 70px; color: #fff; font-size: 24px; background: #0f892e; margin: 80px auto; text-decoration: none;}
.news{width:100%; height: auto; overflow: hidden; margin: 30px auto;}
.news_list{width:100%; height: auto; overflow: hidden; border-bottom: 1px dashed #bfbfbf; padding-bottom: 30px; margin-bottom: 30px; display: block; text-decoration: none;}
.conten0{width:auto; height: auto; overflow: hidden; max-width: 600px; float: left; padding: 0px 20px;}
.conten0 h1{font-size: 24px; color: #239c1d; line-height: 32px;}
.conten0 h1 img{margin-left: 25px;}
.conten0 p{font-size: 14px; margin-top: 15px; color: #333;}
.news_list time{float: right; font-size: 18px; color: #999;}
.pages{max-width: 360px; height: auto; overflow: hidden; float: right; padding: 10px 0px;}
.pages li{float: left; margin-left: 8px; margin-top: 10px;}
.pages li span{display: block;font-size: 14px; width: 15px; text-align: center; height: 40px; line-height: 34px; font-weight: 600;}
.pages li a{display: block; width: 40px; height: 40px; text-align: center; line-height: 40px; font-size: 14px; color: #fff; background: #484848; text-decoration: none;}
.pages li a:hover{background: #4ab237;}
.acti{background: #4ab237!important;}
.dizz{width:100%; height: 55px; overflow: hidden; line-height: 55px; padding:0px 15px; background: #fff; max-width: 1200px; margin: 0 auto; font-size: 16px;}
.canshu{width:auto; height: auto; overflow: hidden; margin: 20px 420px;}
.canshu1{margin:0 auto;width:auto; height: 46px; border: 1px solid #afadae;  text-align: center;text-indent:0.5em;padding:0 10px; font-size: 20px; line-height: 46px; background: #3bb63a; color: #fff;border-radius:5px;}
.canshu2{height: 46px; border: 1px solid #afadae; float: right; text-align: center;text-indent:1em; font-size: 16px; line-height: 46px; background: #fff; color: #333; border-radius:5px;}
.artil{width:100%; height: auto; overflow: hidden; padding: 0px 0px; }
.artil p{text-indent: 2em; font-size: 14px; margin-bottom: 30px; line-height: 25px;}
.list{width:100%; overflow:hidden;  font-size:16px}
.list ul{width:100%; height:auto; overflow:hidden;}
.list ul li{width:100%; height:auto; overflow:hidden; border-bottom:1px dotted #9c9c9c; line-height:60px; font-size:16px;}
.list ul li a{width:100%; height:auto; overflow:hidden; display:block; line-height:60px;}
.list ul li a span{float:right; font-size:16px;}
.list ul li a strong{font-size:26px; float:left; margin-right:3px; line-height:40px;}






/* 导航条样式 */

.animenu__toggle {
  display: none;
  cursor: pointer;
  background-color: #111111;
  border: 0;
  padding: 10px;
  height: 40px;
  width: 40px;
}
.animenu__toggle:hover {
  background-color: #0186ba;
}

.animenu__toggle__bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
  transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}
.animenu__toggle__bar + .animenu__toggle__bar {
  margin-top: 4px;
}

.animenu__toggle--active .animenu__toggle__bar {
  margin: 0;
  position: absolute;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
  opacity: 0;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animenu {
  display: block;
  max-width:980px;
  position: absolute;
  top: 110px;
  left: 20px;	
  z-index: 99999;		
}
.animenu ul {
  padding: 0;
  list-style: none;
  font: 0px 'Open Sans', Arial, Helvetica;
}
.animenu li, .animenu a {
  display: inline-block;
  font-size: 14px;
}
.animenu a {
  color: #fff;
  text-decoration: none;
}


.animenu__nav > li {
  position: relative;

}
.animenu__nav > li > a {
  padding: 10px 20px;
  text-transform: uppercase;
}
.animenu__nav > li > a:first-child:nth-last-child(2):before {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top-color: currentColor;
  top: 50%;
  margin-top: -2px;
  right: 10px;
}
.animenu__nav > li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu__nav > li:hover > a {
  color: #fff;
}

.animenu__nav__child {
  min-width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 20px 0 0 0;
  background-color: #373737;
  -webkit-transition: margin .15s, opacity .15s;
  transition: margin .15s, opacity .15s;
}
.animenu__nav__child > li {
  width: 100%;
  border-bottom: 1px solid #515151;
}
.animenu__nav__child > li:first-child > a:after {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  left: 1em;
  top: -6px;
  border: 6px solid transparent;
  border-top: 0;
  border-bottom-color: inherit;
}
.animenu__nav__child > li:last-child {
  border: 0;
}
.animenu__nav__child a {
  padding: 10px;
  width: 100%;
  border-color: #373737;
}
.animenu__nav__child a:hover {
  background-color: #0186ba;
  border-color: #0186ba;
  color: #fff;
}

@media screen and (max-width: 900px) {
  .animenu {padding-right: 20px;}		
  .animenu__toggle {
    display: inline-block;
  }

  .animenu__nav,
  .animenu__nav__child {
    display: none;
  }

  .animenu__nav {
    margin: 10px 0;
  }
  .animenu__nav > li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #515151;
  }
  .animenu__nav > li:last-child {
    border: 0;
  }
  .animenu__nav > li:first-child > a:after {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    left: 1em;
    top: -6px;
    border: 6px solid transparent;
    border-top: 0;
    border-bottom-color: inherit;
  }
  .animenu__nav > li > a {
    width: 100%;
    padding: 10px;
    border-color: #111111;
    position: relative;
  }
  .animenu__nav a:hover {
    background-color: #0186ba;
    border-color: #0186ba;
    color: #fff;
  }

  .animenu__nav__child {
    position: static;
    background-color: #373737;
    margin: 0;
    -webkit-transition: none;
    transition: none;
    visibility: visible;
    opacity: 1;
  }
  .animenu__nav__child > li:first-child > a:after {
    content: none;
  }
  .animenu__nav__child a {
    padding-left: 20px;
    width: 100%;
  }
}
.animenu__nav--open {
  display: block !important;
}
.animenu__nav--open .animenu__nav__child {
  display: block;
}










@media screen and (min-width: 1200px){
	.logo{width:530px;}
	.animenu {left: 50%;margin-left: -490px;}
	.cp_qh2{width: 858px;}
	.cp_qh1{width:342px;}
	
}

@media screen and (max-width: 960px){
	.logo{width:400px;}
	.cp_qh2{margin-top: 20px;}
	.contact1{padding: 0px 0px;}
	.addr{padding-top: 0px;}
}


@media screen and (max-width: 768px){
	.logo{width:400px;}
	.language{top:110px;}
	.animenu__nav {
	  background-color: #111111;
	}
	.cp_bt{font-size: 20px;}
	.cp_bt0{font-size: 20px;}
	.cp_qh2{margin-top: 20px;}
}


@media screen and (min-width: 640px) and (max-width: 768px) {
		
}


@media screen and (max-width: 640px){
	.logo{width:100%;}
	
}

@media screen and (max-width: 480px){
	.new_t img{margin-top: 20px;}
	.new_t a{left: 50%; margin-left: -55px; bottom: 20px;}
	
}


.dingw1{width:6px; height:100%; position:fixed; top:0; right:0; background:#5e6b9c; z-index:99999;}
.dingw2{width:170px; height:150px; position:fixed; top:50%; margin-top:-80px; right:6px; z-index:99999;}
.dingw3{width:53px;height:57px; margin-bottom:1px; background:#5e6b9c; border-top-left-radius:3px; border-bottom-left-radius:3px; position:absolute;top:0px; right:0px; cursor:pointer;}
.dingw3 a{width:180px; height:57px;line-height:57px;color:#fff;  font-size:14px;margin-left:20px; display:none; text-decoration:none;}
.dingw3:hover{width:200px;background:#2F354E;}
.dingw3:hover a{display:block;}

.dingw3:hover img{height:0px;}










